Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 07:19:59 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear Sir,

My ordered items till now not received . the items till in your Store only not even given to the aramex. I ordered the items on 17th April. Can you please let me know when I will get the items. Even your telephone no one answering also. I spend more than Dh:25 for calling your office to get the items. I think l taken bad decision to purchase form Center point. Please let me know the Status .

 

Thanks

Santhosh Alexander

050 4562398

 

 

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Tuesday, April 21, 2020 10:49 AM
To: Santhosh Alexander <[email-masked]>
Subject: Your products are on the way

Order number 9778304256 has been shipped. 

 <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

Download our apps now

 <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

 <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> iPhone

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Android

 <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Babyshop  <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle  <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash  <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart  <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers  <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance

	

Your products have been shipped. 

Hi Santhosh Alexander, products from order number  <https://www.centrepointstores.com/ae/en/my-account/order/9778304256?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 9778304256 are being sent to you in multiple shipments so you receive them faster. 

The tracking number is  <https://www.aramex.com/track/results?ShipmentNumber=45905538873&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 45905538873. 

Order shipping to 
Santhosh Alexander
Unnamed Road - Abu Dhabi - United Arab Emirates
Villa No : 7 , Building No : 12
Al Ain, United Arab Emirates 
Mobile: +971 504562398 

Payment Method: 
Santhosh Alexander
  <https://i1.lmsin.net/website_images/ae/emails/icons/logo-visa.png> xxxx xxxx xxxx 6107 

Order Details Consignment Number: 88888001189220200421 

	

Item

Description

Shipped Quantity

 <https://www.centrepointstores.com/ae/en/p/161537878?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 

LIFESTYLE 
Monster Pencil Case - Set of 3 
Color: Black 

1 

 <https://www.centrepointstores.com/ae/en/p/160736094?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 

BABYSHOP 
Floral Printed Backpack with Pencil Case 
Color: Multicolour 

1 

Need help? Get in touch

 <mailto:[email-masked]?Body=Contacted> 

Write us an email now, we'll get back to you as fast as we can.

 <https://www.facebook.com/CentrepointME> 

Connect with us on your favourite social network.

 <https://twitter.com/centrepointme> 

Reach out in 140 characters! We are @centrepointme.

  <https://i1.lmsin.net/website_images/ae/emails/icons/call.png> 

Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day

© 2019 Retail World Limited 

 <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Privacy Policy  |  <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/823272